Firebird

Full Convert Full Convert

Firebird

We support all Firebird versions (1.5 to 3), both local and remote servers.

If you are connecting to a remote server, please specify database file path as it is on the remote server (as if you are on that server now).

While we ship recent FBCLIENT.DLL library with our application, you may want to change that to the one that comes with your Firebird server.